msmtp (1.6.4-1) unstable; urgency=medium

  * New upstream release
  * Fix Vcs-(Git|Browser) fields to use secure URIs
  * Bump Standards-Version to 3.9.7
  * Enable hardening=+all build

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 05 Mar 2016 14:22:02 +0100

msmtp (1.6.3-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches (merged upstream)
  * Remove deprecated references to msmtp-gnome-tool.py in README.Debian
    (Closes: #794195)

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 02 Dec 2015 16:44:51 +0100

msmtp (1.6.2-1) unstable; urgency=medium

  * New upstream release
  * Add a patch to fix handling of non-fatal errors in gnutls_handshake
    (Closes: #785135)
  * Add new build dependency on texinfo
  * Refresh manpage patch (fix formatting issue raised by lintian)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 25 May 2015 22:00:18 +0200

msmtp (1.6.1-1) unstable; urgency=medium

  * New upstream release
    - Drop support of libgnome-keyring in favor of libsecret
  * Bump Standards-Version to 3.9.6
  * Update debian/watch
    - Upstream tarballs are now compressed with xz
  * Remove useless patch about doc fixes
  * Add a patch to fix spelling errors in manpage
  * Update debian/copyright (source code deleted)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 18 Jan 2015 03:19:16 +0100

msmtp (1.4.32-2) unstable; urgency=medium

  * Force linking against libgnutls28-dev (Closes: #745174, #745590)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 26 Apr 2014 22:53:17 +0200

msmtp (1.4.32-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.5

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 21 Mar 2014 18:22:26 +0100

msmtp (1.4.31-1) unstable; urgency=low

  * New upstream release
  * Move to Debhelper dependency >=9

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 02 May 2013 21:38:14 +0000

msmtp (1.4.30-1) unstable; urgency=low

  * New upstream release
    - fix the "msmtp: no recipients found" error (Closes: #689236)
  * Fix Vcs-Browser field

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 10 Nov 2012 08:08:24 +0000

msmtp (1.4.29-1) unstable; urgency=low

  * New upstream release (Closes: #688191)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 29 Sep 2012 06:20:19 +0000

msmtp (1.4.28-1) unstable; urgency=low

  * New upstream release
  * Update Vcs-* fields
  * Bump Standards-Version to 3.9.2
  * Add a lintian override about 'binaries-have-file-conflict' (false positive)
  * Add Danish debconf template translation, thanks to Joe Dalton
    (Closes: #659469)
  * Improve msmtp-gnome-tool.py doc in README.Debian. Thanks to Olivier Berger
    for the suggestion (Closes: #667024)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 05 May 2012 08:45:58 +0000

msmtp (1.4.27-1) unstable; urgency=low

  * New upstream release

 -- Emmanuel Bouthenot <kolter@debian.org>  Sat, 28 Jan 2012 15:00:25 +0000

msmtp (1.4.26-1) unstable; urgency=low

  * New upstream release
  * Add a Suggests on msmtp-mta for msmtp and msmtp-gnome. Add a note in
    README.Debian about msmtp-mta so that it will be easier to know that
    such package exists (Closes: #649746)

 -- Emmanuel Bouthenot <kolter@debian.org>  Mon, 28 Nov 2011 17:43:45 +0000

msmtp (1.4.25-2) unstable; urgency=low

  * Remove useless msmtp.README.Debian so that README.Debian will be
  definitely shipped (Closes: #648648)
  * Add a note in README.Debian about scripts shipped in
  /usr/share/doc/msmtp/examples (Closes: #648655)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 13 Nov 2011 19:23:45 +0000

msmtp (1.4.25-1) unstable; urgency=low

  * New upstream release
    - This new version brings partial aliases support (Closes: #578017)
  * Switch debhelper compat to v9
  * Update debian/copyright (fix syntax errors)
  * Fix a lintian override (about broken symlink between /usr/bin/newaliases
    and /bin/true) due to recent lintian changes

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 18 Oct 2011 08:49:21 +0000

msmtp (1.4.24-2) unstable; urgency=low

  * Do not rely on default configure options while building msmtp without
  GNOME keyring support (Closes: #625464)

 -- Emmanuel Bouthenot <kolter@debian.org>  Tue, 03 May 2011 17:24:19 +0000

msmtp (1.4.24-1) unstable; urgency=low

  * New upstream release:
    - fix usage of deprecated GnuTLS functions (Closes: #624026)
  * Remove patch “fix_hyphen_manpage” (merged upstream)
  * Remove the patch “fix_empty_address_usage” (this one was backported,
    hence no more needed)
  * Bump Standards-Version to 3.9.2
  * Remove deprecated lintian override on msmtp-gnome manpage
  * Add a lintian override about the symlink /usr/bin/newaliases to
    /bin/true
  * Update debian/rules to use autotools_dev debhelper plugin
  * Update debian/changelog and switch to DEP5 format

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 01 May 2011 13:11:52 +0000

msmtp (1.4.23-1) unstable; urgency=low

  * New upstream release.
  * Convert patches to dep3 format.
  * Add a patch to make the -f/--from option interpret '<>' as an empty
    address (Closes: #612679).

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 04 Mar 2011 13:04:59 +0000

msmtp (1.4.22-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.1 (no changes)
  * Update copyright file (new year changes, new copyright holders)
  * Add a patch to fix hyphen used as minus sign in manpage

 -- Emmanuel Bouthenot <kolter@debian.org>  Wed, 05 Jan 2011 18:07:08 +0000

msmtp (1.4.21-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0 (no changes)
  * Switch to dpkg-source 3.0 (quilt) format
  * Fix Vcs-Browser field

 -- Emmanuel Bouthenot <kolter@debian.org>  Fri, 23 Jul 2010 00:13:11 +0200

msmtp (1.4.20-1) unstable; urgency=low

  * New upstream release
  * A python script to manage msmtp accounts into the GNOME keyring is now
    shipped with the package
    - Add a README.Debian to describe this script
    - Add a Recommends on python-gnomekeyring (needed to use this script)
  * Add vim syntax file for msmtp through the Vim addons manager
  * Update debian/copyright (new authors)

 -- Emmanuel Bouthenot <kolter@debian.org>  Sun, 21 Mar 2010 11:35:58 +0000

msmtp (1.4.19-2) unstable; urgency=low

  * Fix a FTBFS with recent versions of debhelper (Closes: #571361)
  * Maintainer became Debian Developer: adjust email, VCS and DM fields.
  * Bump Standards-Version to 3.8.4 (no changes).

 -- Emmanuel Bouthenot <kolter@debian.org>  Thu, 25 Feb 2010 21:57:54 +0000

msmtp (1.4.19-1) unstable; urgency=low

  * New upstream release (Closes: #534829)
  * Remove patch about hyphens in manpage (merged upstream).
  * Update quilt usage in build process.

 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 28 Oct 2009 05:59:06 +0000

msmtp (1.4.18-2) unstable; urgency=low

  * seahorse will replace gnome-keyring-manager: adjust depends
    accordingly (Closes: #549073)
  * Minify README.source.

 -- Emmanuel Bouthenot <kolter@openics.org>  Thu, 01 Oct 2009 04:06:21 +0000

msmtp (1.4.18-1) unstable; urgency=low

  * New upstream release
  * Drop the patch which replaces hardcoded ip addresses by hostname
    in msmtpq scripts (merged upstream).
  * Refresh others patches.
  * Bump Standards-Version to 3.8.3.
  * Use 'set -e' in maintainer scripts instead of passing option '-e' to
    shell.
  * Add file README.source.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat, 19 Sep 2009 12:03:44 +0000

msmtp (1.4.17-3) unstable; urgency=low

  * Add Russian debconf template translation, thanks to Yuri Kozlov
    (Closes: #539468)
  * Add a patch to replace hardcoded ip addresses by hostname in
    msmtpq scripts (Closes: #538328).
  * Bump Standards-Version to 3.8.2.
  
 -- Emmanuel Bouthenot <kolter@openics.org>  Wed, 12 Aug 2009 20:23:43 +0000

msmtp (1.4.17-2) unstable; urgency=low

  * Add Japanese debconf template translation, thanks to Hideki Yamane
    (Closes: #521378)
  * Fix interaction between ucf and debconf (Closes: #517081)
  * Bump Standards-Version to 3.8.1.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sun, 05 Apr 2009 18:47:28 +0000

msmtp (1.4.17-1) unstable; urgency=low

  * New upstream release (Closes: #509894)
  * Update debian/copyright with new authors.
  * Add Swedish debconf template translation, thanks to Martin Bagge
    (Closes: 506596)
  * Switch packaging from cdbs to "plain debhelper".
  * Update debian/compat to version 7.
  * New binary package msmtp-gnome (msmtp with GNOME keyring support)
    which depends on "standard" msmtp package and diverts /usr/bin/msmtp.
  * Add a patch which fixes lintian warning about hyphens on msmtp
    manpage.
  * Remove useless msmtp.NEWS file.
  * Add ${misc:Depends} for msmtp-mta.
  * Add Vcs-Git and Vcs-Browser fields.
  * Add DM-Upload-Allowed field.

 -- Emmanuel Bouthenot <kolter@openics.org>  Sat, 17 Jan 2009 14:49:40 +0000

msmtp (1.4.16-1) unstable; urgency=low

  * New upstream release (Closes: #489635)
  * Add Spanish debconf template translation, thanks to Ignacio Mondino
  (Closes: #490829)
 
 -- Emmanuel Bouthenot <kolter@openics.org>  Sun, 31 Aug 2008 23:28:08 +0200

msmtp (1.4.15-1) unstable; urgency=low

  * New upstream release
     - Fix breakage with libgnutls13 (Closes: #440344)
     - Fix usage of Resent-* headers (Closes: #464474)
  * Setting me as maintainer.
  * Add a Homepage field.
  * Bump Standards-Version to 3.8.0.
  * Update debian/copyright : point to the GPLv3 licence from
    /usr/share/common-licences instead of including the whole
    licence, point to GFDL-1.2 licence too.
  * Add /usr/lib/sendmail symlink and provide newaliases program to
    conform to Debian Policy 11.6 (Closes: #486067)
  * Provide a manpage for newaliases program.
  * Remove unused patch use-minus-in-manpage.patch (merged upstream).
  * Add a patch to fix some paths in doc.
  * Update debian/compat to version 5.
  * Remove useless debian/dirs.
  * Update debian/watch to version 3 and update sourceforge url to
    use the qa.debian.org redirector.

 -- Emmanuel Bouthenot <kolter@openics.org>  Mon, 23 Jun 2008 14:57:56 +0200

msmtp (1.4.13-1) unstable; urgency=low

  * New Upstream Version
  * Add Portugese debconf translation (Closes: #433124).
  * Add ca-certificates to Recommends (Closes: 430912).
  * Updated debian/copryright and debian/msmtp.examples

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 04 Aug 2007 08:40:23 +0200

msmtp (1.4.12-1) unstable; urgency=low

  * New Upstream Version

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 17 Jun 2007 20:44:14 +0200

msmtp (1.4.11-2) unstable; urgency=low

  * Add Italian debconf template translation (Closes: #422417).

 -- Julien Louis <ptitlouis@sysif.net>  Tue, 08 May 2007 08:51:46 +0200

msmtp (1.4.11-1) unstable; urgency=low

  * New Upstream Version
  * Add Duch debconf template translation (Closes: #419737).

 -- Julien Louis <ptitlouis@sysif.net>  Thu, 19 Apr 2007 23:07:02 +0200

msmtp (1.4.10-2) unstable; urgency=low

  * Add German debconf template tranlsation (Closes: #409809).

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 10 Feb 2007 08:05:35 +0100

msmtp (1.4.10-1) unstable; urgency=low

  * New upstream release
  * Add use-minus-in-manpage.patch to fix formatting output.

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 28 Jan 2007 00:43:57 +0100

msmtp (1.4.9-1) unstable; urgency=low

  * New upstream release.
  * Add Czech debconf template translation (Closes: #398075).
  * Fix typos in debconf templates (Closes: #398660).
  * Add French debconf template translation.

 -- Julien Louis <ptitlouis@sysif.net>  Fri, 17 Nov 2006 19:44:31 +0100

msmtp (1.4.7-4) unstable; urgency=low

  * Add a msmtp-mta package, thanks to Daniel Jacobowitz for the suggestion
    (closes: #396527).

 -- Julien Louis <ptitlouis@sysif.net>  Fri,  3 Nov 2006 13:26:58 +0100

msmtp (1.4.7-3) unstable; urgency=low

  * Provides mail-transport-agent (closes: #296041, #328123).
  * Add debconf templates to configure the default system account

 -- Julien Louis <ptitlouis@sysif.net>  Mon, 30 Oct 2006 10:16:56 +0100

msmtp (1.4.7-2) unstable; urgency=low

  * Document configuration changes to do when bug similar to #374610 in
    README.Debian.
  * Re-introduce forgotten 1.4.6-2 changes.

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 20 Aug 2006 23:08:25 +0200

msmtp (1.4.7-1) unstable; urgency=low

  * New upstream release (Closes: #374610).

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 20 Aug 2006 19:07:27 +0200

msmtp (1.4.6-2) unstable; urgency=low
 
  * Add libkrb5-dev to Build-Depends to allow linking against libgsasl7
    (Closes: #374381).
  * Explicitly ask for linking against gnutls to prevent accidental link
    against openssl (Closes: #374323).
  * Remove libgcrypt11 from Recommends.
 
 -- Julien Louis <ptitlouis@sysif.net>  Mon, 19 Jun 2006 22:38:16 +0200
 
msmtp (1.4.6-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Remove my previous sponsor martin f. krafft from Uploaders,
      thanks to him.
    + Add libidn11-dev to Build-Depends
    + Bump Standards-Version.

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 18 Jun 2006 11:19:52 +0200

msmtp (1.4.5-1) unstable; urgency=low

  * New upstream release
  * Added msmtpqueue scripts to examples (Closes: #329456)

 -- Julien Louis <ptitlouis@sysif.net>  Sat, 31 Dec 2005 08:58:29 +0100

msmtp (1.4.4-3) unstable; urgency=low

  * Add libgcrypt11 (>= 1.2.1) to Recommends (Closes: #324665, #324666)
    Thanks to Daniel Schömer.

 -- Julien Louis <ptitlouis@sysif.net>  Thu, 25 Aug 2005 21:46:20 +0200

msmtp (1.4.4-2) unstable; urgency=low

  * Remove OpenSSL exception from debian/copyright since it
    has been removed by upstream author.
  * Rebuild against libgnutls.

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 21 Aug 2005 11:55:55 +0200

msmtp (1.4.4-1) unstable; urgency=low

  * New upstream release

 -- Julien Louis <ptitlouis@sysif.net>  Mon, 15 Aug 2005 22:26:21 +0200

msmtp (1.4.3-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version, no changes needed.
  * Closes: #306904: new configuration can't script password
  * New command auto_from added to allow empty Return-path (Closes: #318138)

 -- Julien Louis <ptitlouis@sysif.net>  Thu,  7 Jul 2005 22:37:47 +0200

msmtp (1.4.1-1) unstable; urgency=low

  * Add NEWS.Debian to document configuration changes.
    (Closes: #304616).
  * Add a note in copyright about linking against OpenSSL.
    (Closes: #305159).
  * New upstream release.

 -- Julien Louis <ptitlouis@sysif.net>  Fri, 27 May 2005 21:33:00 +0200

msmtp (1.4.0-1) unstable; urgency=low

  * New upstream Release (closes: #303153).
  * Acknowledge NMUs (closes: #296321, #302201, #303659).
  * Update debian/watch.
  * debian/control:
    - Change Maintainer address to ptitlouis@sysif.net.
    - Added martin f. krafft to Uploaders
    - Change Build-Depends from libgnutls11-dev to libssl-dev since linking
      against OpenSSL is allowed.
  * Remove README.md5 from debian/docs.

 -- Julien Louis <ptitlouis@sysif.net>  Sun, 10 Apr 2005 11:45:37 +0200

msmtp (1.2.4-3.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: don't provide mail-transport-agent, thanks to
    Alexis S. L. Carvalho for his input (closes: #303659).

 -- Jordi Mallach <jordi@debian.org>  Sat,  9 Apr 2005 13:58:04 +0200

msmtp (1.2.4-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    - update build-depends to libgsasl7-dev (closes: #302201).
    - provide mail-transport-agent (closes: #296041).
  * doc/Mutt+msmtp.txt: correct binary path for Debian (closes: #296321).

 -- Jordi Mallach <jordi@debian.org>  Mon,  4 Apr 2005 18:07:57 +0200

msmtp (1.2.4-3) unstable; urgency=low

  * Improve package description

 -- Julien Louis <ptitlouis@andesi.org>  Fri, 22 Oct 2004 20:51:48 +0200

msmtp (1.2.4-2) unstable; urgency=low

  * Add upstream author in the copyright file

 -- Julien Louis <ptitlouis@andesi.org>  Mon, 18 Oct 2004 12:16:25 +0200

msmtp (1.2.4-1) unstable; urgency=low

  * New upstream release

 -- Julien Louis <ptitlouis@andesi.org>  Fri, 15 Oct 2004 19:56:14 +0200

msmtp (1.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Julien Louis <ptitlouis@andesi.org>  Sat,  9 Oct 2004 12:22:16 +0200

msmtp (1.2.1-1) unstable; urgency=low

  * Initial Release.

 -- Julien Louis <ptitlouis@andesi.org>  Sun, 26 Sep 2004 23:22:07 +0200
